Subject: Re: Update please
From: Deeksha Dadu <[email-masked]>
To: "Md. Neyaz Ahmed" <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 31 May 2014 16:19:32 +0530 (IST)

ok, thanks Neyaz. I would also recommend that you start doing daily random audits as well for agents (may be 5-7 chats per agent per day, chats that exceed 10-15 minutes because they are likely to have issues) and look for procedural errors (this is the most important of all, rest comes later. we must eliminate procedural errors completely), robotic answers, response time issue etc. this way you will be able to see if the agents are implementing your feedback even for chats that are taken in front of you. please send me a brief report every 2-3 days for the chats you audited and your plan of action. 

If you have any feedback regarding this, please let me know. I am open to any suggestions.

Regards,
Deeksha 

----- Original Message -----
From: "Md. Neyaz Ahmed" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Saturday, May 31, 2014 6:52:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Update please

Hi Deeksha, 

As per your instruction I have started spending time with the Associates to monitor the chat and advise them about the possible human responses. Importance of actively understanding the issue at the beginning of the chat by asking proper set of questions so that Adherence to process is maintained while providing the resolution . Initially they were not so open to me in term of feedback might be because of will issue, previous experiences or due to lethargic body language. I am trying to feed positive energy in them and expecting a gradual improvement in their overall behavior. Statements typed by them are more humble and apologetic on chat. Now editing/removing infact positioning of the sentences of CR by them is showing a sign of improvement. Response time has shown an improvement and attention to chat is proper while on multiple chat. 

Associate with whom i am working are Amar, Jitender & Binod. 

Thanks & Regards, 

Neyaz 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "neyaz" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, May 30, 2014 7:19:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Update please 

Hi Neyaz, 

Now that you have been in night shift for a few days, how is your quality management progressing? any observations? also, please let me know who all you could you work with and on what areas. any results yet? 

regards, 
Deeksha 

-- 
Thanks & Regards, 
Neyaz